<div>
  <div class="terms-of-service-form__logo">
    <img src="/pix-orga.svg" alt="" role="none" />
  </div>

  <h1 class="terms-of-service-form__title">
    CONDITIONS GÉNÉRALES D'UTILISATION DE LA PLATEFORME écri+éval
  </h1>

  <hr class="terms-of-service-form__line" />

  <div class="terms-of-service-form__text">
    <h2 class="terms-of-service-form-text__article-title">Article 1. Préambule</h2>
    <p>
      Le projet écri+ a développé la Plateforme écri+ dans le cadre d’un projet public en partenariat avec le
      Ministère en charge de l’Education nationale et le Ministère en charge de l’Enseignement supérieur, de la
      Recherche et de l’Innovation.
    </p>
    <p>
      La plateforme écri+ est une plateforme en ligne d’évaluation et de certification des compétences numériques ayant
      pour objectif d’accompagner l’élévation du niveau général de connaissances et de compétences numériques et ainsi
      de préparer la transformation numérique de la société et de l’économie. Elle s’appuie notamment sur le cadre de
      référence européen DigComp, qui définit les compétences numériques sur huit (8) niveaux et cinq (5) grands
      domaines :
    </p>
    <ul>
      <li>Informations et données ;</li>
      <li>Communication et collaboration ;</li>
      <li>Création de contenu ;</li>
      <li>Protection et sécurité ;</li>
      <li>Environnement et numérique.</li>
    </ul>
    <p>
      La plateforme écri+éval repose sur la plateforme écri+ et permet notamment aux utilisateurs prescripteurs de lancer
      des campagnes de test à destination de tout type de public faisant l’objet d’un accompagnement sur le sujet des
      compétences numériques (personnes en formation initiale ou continue, dans le cadre d’actions de médiation
      numérique et/ou collaborateurs au sein d’organisations publiques ou privées, par exemple), de collecter et
      d’analyser les résultats issus de la plateforme écri+.
    </p>
    <p>
      La plateforme écri+éval est accessible à l'adresse URL suivante : eval.tests.ecriplus.fr.
    </p>
    <p>
      Elle propose un espace privé et limité appelé « espace organisation », offrant aux utilisateurs identifiés un
      accès à des services en fonction de leur qualité d’utilisateur (y compris prescripteur) ou administrateur.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 2. Définitions</h2>
    <ul>
      <li>
        « conditions d’utilisation » : désigne les présentes conditions générales d’utilisation de la plateforme écri+
        Orga ;
      </li>
    </ul>
    <ul>
      <li>
        « espace organisation » : désigne l’espace créé par le projet écri+ à la demande de l’organisation ;
      </li>
    </ul>
    <ul>
      <li>
        « données » : ensemble des informations de toutes natures communiquées par l’organisation et/ou les utilisateurs
        sous leur entière responsabilité, hébergées par le projet écri+ et destinées à être traitées dans le cadre de la mise
        en œuvre des services ;
      </li>
    </ul>
    <ul>
      <li>
        « identifiants de connexion » : identifiant et mot de passe renseignés par un utilisateur de manière personnelle
        et confidentielle lors de la création d’un compte utilisateur, permettant l’accès aux services depuis une
        connexion sécurisée à la plateforme écri+éval ;
      </li>
    </ul>
    <ul>
      <li>
        « organisation » : désigne la personne morale autorisée et habilitée à utiliser les services, le cas échéant, au
        titre d’un contrat distinct avec le projet écri+ ou un tiers, et ayant habilité l’utilisateur à administrer l’espace
        organisation sur la plateforme écri+éval ;
      </li>
    </ul>
    <ul>
      <li>
        « plateforme écri+ » : plateforme publique d’évaluation et de certification des compétences numériques reposant
        sur une infrastructure informatique composée d’interfaces, base(s) de données, serveur(s) et accessible en ligne
        en mode SAAS. Son code source est soumis à la licence libre GNU GPL V.3 ;
      </li>
    </ul>
    <ul>
      <li>
        « plateforme écri+éval» : plateforme, reposant sur la plateforme écri+ et comportant une interface spécifique,
        permettant à l’organisation de lancer des campagnes de test auprès des utilisateurs concernés, de collecter et
        d’analyser les résultats issus de la plateforme écri+, et accessible à partir d’un portail web mis en ligne sur un
        site web sécurisé par le projet écri+ ;
      </li>
    </ul>
    <ul>
      <li>
        « services » : accès par internet, en mode Saas, aux fonctionnalités de la plateforme écri+éval par l’utilisateur
        telles que décrites à l’article « Présentation des services » ;
      </li>
    </ul>
    <ul>
      <li>
        « utilisateur » : désigne toute personne physique ayant créé un compte utilisateur dans les conditions prévues à
        l’article « Compte utilisateur » lui permettant d’accéder aux services de la plateforme écri+ et pouvant notamment
        rejoindre des campagnes de test ;
      </li>
    </ul>
    <ul>
      <li>
        « utilisateur écri+éval» : désigne un utilisateur ayant accès à au moins un espace organisation et aux
        fonctionnalités de gestion de campagnes et d’analyse des résultats ou à l’espace organisation , à partir de la
        plateforme écri+éval.
      </li>
    </ul>
    <h2 class="terms-of-service-form-text__article-title">Article 3. Objet</h2>
    Les présentes conditions d’utilisation ont pour objet de définir les conditions d’utilisation et d’accès à la
    plateforme écri+éval accessible à l’adresse susvisée.
    <h2 class="terms-of-service-form-text__article-title">Article 4. Acceptation et opposabilité</h2>
    <h3 class="terms-of-service-form-text__article-subtitle">4.1 Acceptation</h3>
    <p>
      L’utilisateur ne peut utiliser la plateforme écri+éval et bénéficier des services que sous réserve de l’acceptation
      des présentes conditions d’utilisation.
    </p>
    <p>
      Les présentes conditions d’utilisation sont disponibles et accessibles à chaque utilisateur sur la plateforme écri+
      Orga.
    </p>
    <p>
      Préalablement à l’acceptation des présentes conditions d’utilisation, l’utilisateur déclare :
    </p>
    <ul>
      <li>
        être majeur au jour de l’inscription ;
      </li>
      <li>
        disposer de la capacité juridique lui permettant de s’engager au titre des présentes conditions d’utilisation ;
      </li>
      <li>
        disposer d’une adresse de courrier électronique valide ;
      </li>
      <li>
        avoir obtenu de la part du projet écri+ toutes les informations nécessaires quant à l’utilisation de la plateforme
        écri+éval ainsi qu’aux services proposés et avoir pris connaissance et adhérer sans réserve aux présentes
        conditions d’utilisation ;
      </li>
      <li>
        disposer de toutes les compétences techniques nécessaires pour accéder et utiliser normalement la plateforme écri+
        Orga ;
      </li>
      <li>
        s’être assuré du respect des prérequis techniques nécessaires.
      </li>
    </ul>
    <p>
      L’acceptation des présentes conditions d’utilisation est formalisée par un clic sur le bouton « J’accepte les
      conditions d’utilisation » par l’utilisateur qui utilise pour la première fois la plateforme écri+éval et ce, après
      qu’il ait consulté l’intégralité des présentes. Ce clic constitue la preuve que l’utilisateur a pris connaissance
      desdites stipulations et vaut acceptation des présentes.
    </p>
    <p>
      L’utilisateur dispose de la faculté de sauvegarder et d’imprimer les présentes conditions d’utilisation en
      utilisant les fonctionnalités standards de son navigateur ou de son ordinateur.
    </p>
    <p>
      L’utilisateur reconnaît que l’accès et l’utilisation de la plateforme écri+éval et des services proposés
      nécessitent le respect de l’ensemble des prescriptions définies au sein des présentes conditions d’utilisation.
    </p>
    <h3 class="terms-of-service-form-text__article-subtitle">4.2 Opposabilité</h3>
    <p>
      Les présentes conditions d’utilisation sont opposables à l’utilisateur dès leur acceptation par ce dernier lors de
      la création d’un compte utilisateur ou avant tout premier accès à l’espace organisation.
    </p>
    <p>
      Dans tous les cas, à la date de la première utilisation de l’espace organisation par l’utilisateur, les conditions
      d’utilisation sont réputées lues et applicables.
    </p>
    <p>
      Le projet écri+ se réserve le droit d’apporter aux présentes conditions d’utilisation toutes les modifications qu’il
      jugera nécessaires et utiles.
    </p>
    <p>
      Les présentes conditions d’utilisation sont opposables pendant toute la durée d’utilisation de la plateforme écri+
      Orga et jusqu’à ce que de nouvelles conditions d’utilisation remplacent les présentes.
    </p>
    <p>
      Le projet écri+ s’engage à communiquer à l’utilisateur toutes nouvelles conditions d’utilisation. Tout usage du compte
      utilisateur par l’utilisateur après les modifications des conditions d’utilisation vaut acceptation par ce dernier
      des nouvelles conditions d’utilisation.
    </p>
    <p>
      Les conditions d’utilisation figurant en ligne sur la plateforme écri+éval prévalent sur toute version imprimée de
      date antérieure.
    </p>
    <p>
      L’utilisateur peut à tout moment renoncer à utiliser l’espace organisation et les services mais reste responsable
      de toute utilisation antérieure.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 5. Compte utilisateur</h2>
    <p>
      La procédure de création d’un compte utilisateur comprend les étapes suivantes.
    </p>
    <p>
      <b>Etape 1.</b>
      L’utilisateur complète un formulaire internet sur la plateforme écri+.
    </p>
    <p>
      Le formulaire signale au moyen d’un astérisque les données obligatoires à renseigner pour créer le compte
      utilisateur (prénom, nom, adresse électronique, mot de passe).
    </p>
    <p>

      L’utilisateur doit indiquer une adresse électronique valide qui permettra, notamment, l’envoi d’un courrier
      électronique de confirmation de la création de son compte utilisateur. Par ailleurs, il doit choisir un mot de
      passe conforme aux spécifications suivantes :
    </p>

    <ul>
      <li>8 caractères minimum avec au moins une lettre et un chiffre.</li>
    </ul>
    <p>
      L’utilisateur doit valider, en cochant une case à cet effet qu’il a lu et qu’il accepte les conditions
      d’utilisation de la plateforme écri+.
    </p>
    <p>
      <b>Etape 2.</b>
      L’utilisateur se connecte à son compte utilisateur aux moyens de ses identifiants de connexion, étant rappelé que
      ces derniers sont personnels et confidentiels.
    </p>
    <p>
      L’utilisateur est seul responsable de la préservation et de la confidentialité de son mot de passe et, par
      conséquent, des conséquences d’une divulgation involontaire à quiconque.
    </p>
    <p>
      Toute utilisation du compte utilisateur à partir du mot de passe attribué à l’utilisateur est présumée comme
      émanant exclusivement de l’utilisateur.
    </p>
    <p>
      L’utilisateur s’engage à notifier sans délai tous vols de son mot de passe ou toute utilisation par un tiers dont
      il aurait connaissance. Cette notification doit être adressée à : support@ecriplus.fr.
    </p>
    <p>
      Il est possible de réinitialiser le mot de passe via le compte utilisateur en cliquant sur l’onglet « Mot de passe
      oublié ?» puis en saisissant son adresse email. Un email sera adressé à l’utilisateur, lui permettant de définir
      un nouveau mot de passe qui devra lui aussi être conforme aux spécifications susvisées.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 6. Espace organisation</h2>
    <h3 class="terms-of-service-form-text__article-subtitle">6.1 Présentation des services</h3>
    <p>
      L’espace organisation permet à l’utilisateur de bénéficier des services suivants :
    </p>
    <ul>
      <li>
        définition et lancement de campagnes d’évaluation,
      </li>
      <li>
        gestion des campagnes d’évaluation,
      </li>
      <li>
        analyse des résultats d’évaluation.
      </li>
    </ul>
    <h3 class="terms-of-service-form-text__article-subtitle">6.2 Accès à l’espace organisation</h3>
    <p>
      L’accès d’un utilisateur à un espace écri+éval est mis en place par le projet écri+.
    </p>
    <p>
      Il suppose que l’utilisateur se soit déjà créé un compte écri+. Une fois cet accès mis en place, l’utilisateur peut
      accéder à son espace organisation en se connectant à eval.tests.ecriplus.fr.
    </p>
    <p>
      Lors de sa première connexion à écri+éval il accepte les CGU.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 7. Accès à la plateforme écri+éval</h2>
    <p>
      La plateforme écri+éval est normalement accessible 24/24 heures, 7/7 jours.
    </p>
    <p>
      Le projet écri+ se réserve le droit de restreindre, totalement ou partiellement, l’accès aux services, avec un impact
      sur leur disponibilité, afin d’assurer la maintenance de la plateforme écri+éval dans le cadre d’interventions
      programmées à l’avance, y compris des serveurs et des infrastructures mises en œuvre pour la fourniture des
      services.
    </p>
    <p>
      Le projet écri+ se réserve le droit de compléter ou de modifier, à tout moment, ses services, le compte utilisateur,
      l’aspect et plus généralement, la plateforme écri+éval, en fonction de l’évolution de la technologie.
    </p>
    <p>
      Il appartiendra à l’utilisateur de veiller aux possibilités d’évolution des moyens informatiques et de
      transmission à sa disposition pour que ces moyens puissent s’adapter aux évolutions de la plateforme écri+éval et
      des services proposés par le projet écri+.
    </p>
    <p>
      En cas d’interruption ou d’impossibilité d’utiliser la plateforme écri+éval, l’utilisateur peut toujours s’adresser
      au service support du projet écri+ pour obtenir des informations à l’adresse suivante : support@ecriplus.fr.
    </p>
    <h2 class="terms-of-service-form-text__article-title">Article 8. Spécificités techniques</h2>
    <p>
      Le projet écri+ s’efforce de fournir un service de qualité. Il permet aux utilisateurs d'utiliser les services mis à
      leur disposition dans les meilleures conditions possibles.
    </p>
    <p>
      Le projet écri+ est donc tenu à l’égard de l’utilisateur et conformément aux normes et usages en la matière d’une
      obligation de moyens dans l’exécution du service.
    </p>
    <p>
      En raison de la nature et de la complexité du réseau de l’internet, et en particulier, de ses performances
      techniques et des temps de réponse pour consulter, interroger ou transférer les données d’informations, le projet écri+
      fait ses meilleurs efforts, conformément aux règles de l’art, pour permettre l’accès et l’utilisation de la
      plateforme. Le projet écri+ ne saurait, en effet, assurer une accessibilité ou une disponibilité absolue de la
      plateforme permettant l’accès au service.
    </p>
    <p>
      Le projet écri+ ne saurait être responsable du bon fonctionnement de l’équipement informatique de l’utilisateur ainsi
      que de son accès à internet.
    </p>
    <p>
      Le projet écri+ informe l’utilisateur des prérequis techniques suivants nécessaires au bon fonctionnement de la
      plateforme écri+éval et des services :
    </p>
    <ul>
      <li>
        un navigateur internet (Firefox, Internet Explorer 9 et au-delà, Edge, Chrome, Safari, Opera) dans une version
        récente (ne datant pas de plus de 2 ans);
      </li>
      <li>
        une connexion internet satisfaisante.
      </li>
    </ul>
    <h2 class="terms-of-service-form-text__article-title">Article 9. Utilisation</h2>
    <p>
      L’utilisateur s’engage à n’utiliser son compte utilisateur, l’espace organisation, les services et, plus
      généralement, la plateforme écri+éval que dans les seules conditions définies aux présentes conditions
      d’utilisation et en outre :
    </p>
    <ul>
      <li>
        à ne pas détourner l’utilisation de l’espace organisation à des fins personnelles ou contraires à l’usage normal
        des Services ;
      </li>
      <li>
        à ne commettre aucun acte de contrefaçon.
      </li>
    </ul>
    <p>
      L’utilisateur est responsable de l’utilisation de son compte utilisateur, de l’espace organisation, des services
      et, plus généralement, de la plateforme écri+éval. Il s’engage à utiliser le compte utilisateur de façon loyale,
      dans le respect des présentes conditions d’utilisation, des lois et règlements applicables, notamment les lois
      relatives à la propriété intellectuelle et industrielle, à la protection des données à caractère personnel et à la
      vie privée.
    </p>
    <p>
      L’utilisateur s’interdit de collecter de quelque manière que ce soit des informations sur les autres utilisateurs,
      manuellement ou de manière automatisée, en particulier les adresses de courrier électronique, sans leur
      consentement, notamment en vue de l’envoi de prospections non sollicitées ou spams, de chaînes de courriers
      électroniques.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 10. Sécurité</h2>

    <p>
      Tout accès frauduleux à la plateforme écri+éval est interdit et sanctionné pénalement.
    </p>
    <p>
      Le projet écri+ fait ses meilleurs efforts, conformément aux règles de l’art, pour sécuriser la plateforme écri+éval eu
      égard à la complexité de l’Internet. Il ne saurait assurer une sécurité absolue.
    </p>
    <p>
      L’utilisateur pourra informer le projet écri+ de toute défaillance de son compte utilisateur par une notification
      adressée à : support@ecriplus.fr.
    </p>
    <p>
      L’utilisateur accepte de prendre toutes les mesures appropriées de façon, d’une part, à sauvegarder régulièrement
      ses propres données et, d’autre part, à protéger ses données et/ou logiciels et/ou terminaux utilisés de la
      contamination par d’éventuels virus sur le réseau de l’internet.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 11. Maintenance et support</h2>

    <h3 class="terms-of-service-form-text__article-subtitle">11.1 Support et assistance auprès de l’utilisateur écri+éval</h3>
    <p>
      Le projet écri+ assure un support de nature exclusivement technique auprès de l’utilisateur écri+éval qui se charge de
      remonter les éventuels dysfonctionnements des services constatés par lui-même et/ou par les utilisateurs standards
      invités par ce dernier
    </p>
    <p>
      L’utilisateur peut joindre le support technique du projet écri+ par courrier électronique à l’adresse support@ecriplus.fr.
    </p>
    <p>
      Le projet écri+ propose différents services d’assistance et de support à l’utilisateur. L’utilisateur peut se
      rapprocher à tout moment du projet écri+ afin de convenir des modalités de leur mise en oeuvre, au titre d’un contrat
      distinct.
    </p>

    <h3 class="terms-of-service-form-text__article-subtitle">11.2 Maintenance évolutive</h3>
    <p>
      Les services sont susceptibles d’évoluer dans le temps, pour tenir compte des évolutions technologiques et besoins
      des organisations utilisatrices de écri+éval et des utilisateurs.
    </p>
    <p>
      L’évolution des services peut être effectuée à tout moment par le projet écri+.
    </p>
    <p>
      Il appartient à l’organisation et aux utilisateurs de mettre à niveau leur système d’information (moyens matériels
      et logiciels tels que la mise à jour du système d’exploitation ou navigateur) à leurs seuls frais, en cas
      d’évolution des services qui le nécessiterait de manière raisonnable, pour tenir compte des évolutions des
      standards technologiques.
    </p>
    <p>
      Le projet écri+ n’est pas responsable des dommages de toute nature qui peuvent résulter d’une indisponibilité
      temporaire de tout ou partie des services due à des opérations de maintenance.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 12. Responsabilité</h2>

    <h3 class="terms-of-service-form-text__article-subtitle">12.1 Responsabilité de l’utilisateur</h3>
    <p>
      L’utilisateur accède et utilise la plateforme écri+éval à ses propres risques et sous sa responsabilité, en accord
      avec la législation française en vigueur ainsi qu’avec les présentes conditions d’utilisation.
    </p>
    <p>
      L’utilisateur est exclusivement responsable de la licéité des données qu’il communique dans le cadre de l’accès et
      de l’utilisation de la plateforme écri+éval et dégage le projet écri+ de toute responsabilité à cet égard.
    </p>
    <p>
      L’utilisateur est seul responsable de l'activité qui se produit depuis son accès à la plateforme écri+éval.
    </p>
    <p>
      L’utilisateur s’engage à ne pas perturber l’accès et/ou l’usage que pourraient faire les autres utilisateurs de la
      plateforme écri+éval et à ne pas accéder aux espaces utilisateur de tiers.
    </p>
    <p>
      Toute opération effectuée sur la plateforme écri+éval avec les identifiants de connexion de l'utilisateur est
      réputée faite au nom de ce dernier et engage sa responsabilité.
    </p>
    <p>
      L’utilisateur s’engage à ne commettre aucun acte pouvant mettre en cause la sécurité informatique du projet écri+ ou
      des autres utilisateurs, conformément à l’article « Sécurité ».
    </p>
    <p>
      L’utilisateur s’engage à ne pas interférer ou interrompre le fonctionnement normal du compte utilisateur et, plus
      généralement, de la plateforme écri+éval.
    </p>
    <p>
      L’utilisateur s’engage à indemniser le projet écri+, son directeur, ses employés et autres agents en cas de plainte,
      action, poursuite, condamnation de ces derniers résultant du non-respect des conditions d’utilisation par
      l’utilisateur.
    </p>

    <h3 class="terms-of-service-form-text__article-subtitle">12.2 Responsabilité du projet écri+</h3>
    <p>
      Etant donné la diversité des sources de données concernant l’utilisateur, des modalités de leur consultation et
      des délais pour réaliser leur transmission, le projet écri+ fera son possible afin de garantir la qualité générale des
      informations diffusées et leur pertinence.
    </p>
    <p>
      Le projet écri+ s’efforcera de réaliser les opérations qui lui incombent relatives au compte utilisateur et à l’espace
      organisation conformément aux règles de l’art.
    </p>
    <p>
      Le projet écri+ ne saurait être responsable de la qualité des services, ces derniers étant proposés « en l’état », ce
      que l’utilisateur accepte.
    </p>
    <p>
      Par ailleurs, le projet écri+ ne pourra voir sa responsabilité engagée :
    </p>
    <ul>
      <li>
        en cas d’indisponibilité temporaire ou totale de tout ou partie de l’accès à la plateforme écri+éval et, d’une
        manière générale, d’un défaut de performance quelconque ;
      </li>
      <li>
        du fait de l’impossibilité d’accéder à la plateforme écri+éval, liée à des destructions de matériels, aux
        attaques ou au piratage informatiques, à la privation, à la suppression ou à l'interdiction, temporaire ou
        définitive, et pour quelque cause que ce soit, de l'accès au réseau Internet ;
      </li>
      <li>
        dans les limites de la législation en vigueur, par tout dommage indirect et ce y compris notamment les pertes de
        profit, de données ou tout autre perte de biens incorporels, du fait de l’utilisation de la plateforme écri+éval
        ou, au contraire, de l’impossibilité de son utilisation ;
      </li>
      <li>
        du fait d'un dysfonctionnement, d'une indisponibilité d'accès, d'une mauvaise utilisation, d'une mauvaise
        configuration de l'ordinateur ou appareils nomades de l’utilisateur, ou encore de l'emploi d'un navigateur ou
        système d’exploitation peu usité par l’utilisateur ;
      </li>
      <li>
        en cas d’usage frauduleux ou abusif ou dû à une divulgation volontaire ou involontaire à quiconque des codes
        d’accès confiés à l’utilisateur.
      </li>
    </ul>
    <p>
      D’un commun accord, les parties conviennent que l’utilisateur invité par l’utilisateur écri+éval à une campagne
      d’évaluation, s’adressera à l’organisation pour demander une quelconque indemnisation, étant précisé que :
    </p>
    <ul>
      <li>
        la responsabilité du projet écri+ pourra être engagée, dans les conditions de droit commun, à raison des dommages
        directs et prévisibles subis par l’utilisateur, à l’exclusion de tous dommages indirects ;
      </li>
      <li>
        sont considérés comme dommages indirects notamment les pertes de données, de temps, de bénéfices, de chiffre
        d’affaires, de marges, pertes de commandes, de clients, d’exploitation, de revenus, d’actions commerciales ou
        encore l’atteinte à l’image de marque, les résultats escomptés et l’action de tiers, et ce même si le projet écri+
        était dûment informée du risque de survenance de tels dommages ;
      </li>
      <li>
        la responsabilité du projet écri+ est, d’un commun accord avec l’organisation, et tous faits générateurs confondus,
        limitée au montant hors taxe du prix payé par l’organisation en contrepartie des services au cours desquels le
        fait à l’origine du dommage a été commis ;
      </li>
      <li>
        la responsabilité du projet écri+ ne peut, d’un commun accord, être mise en jeu à raison des services, lorsque les
        services sont fournis à titre gratuit.
      </li>
    </ul>
    <p>
      La présente clause reste applicable en cas de nullité, de résolution, de résiliation ou d’anéantissement des
      présentes relations contractuelles.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 13. Propriété intellectuelle</h2>
    <p>
      Le projet écri+ est, et reste, propriétaire exclusif des éléments protégés et non soumis à licence libre de la
      plateforme écri+ et de la plateforme écri+éval selon les termes du Code de la propriété intellectuelle, à l’exclusion
      de toutes éventuelles ressources pédagogiques ou épreuves qui relèvent, le cas échéant, de la propriété
      intellectuelle de tiers.
    </p>
    <p>
      Le droit de propriété du projet écri+ s’étend en particulier et dans ce cadre, à toute la documentation, les bases de
      données des plateformes écri+ et écri+éval, ainsi que leurs interfaces y compris les épreuves de tests, sans que
      cette liste ne soit exhaustive.
    </p>
    <p>
      Les présentes conditions d’utilisation ne sauraient avoir pour effet de transférer ou de céder les droits de
      propriété intellectuelle des plateformes écri+ et écri+éval ou des services, aux utilisateurs.
    </p>
    <p>
      En conséquence, les utilisateurs s'interdisent tout agissement et tout acte susceptible de porter atteinte
      directement ou non aux droits de propriété intellectuelle du projet écri+ ou des tiers. Notamment, ils s’interdisent de
      modifier, copier, reproduire, télécharger, diffuser, transmettre, exploiter commercialement et/ou distribuer de
      quelque façon que ce soit les services ou les pages des plateformes écri+ et écri+éval, dans la mesure où ils
      feraient respectivement l’objet d’une protection au titre d’un droit de propriété intellectuelle pour leurs
      parties non soumises à une licence Open Source.
    </p>
    <p>
      Seule une utilisation conforme à la destination de la plateforme écri+éval est autorisée. Toute utilisation non
      conforme ou non expressément autorisée par le projet écri+ au titre des présentes conditions d’utilisation est
      illicite.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 14. Liens hypertextes</h2>
    <p>
      Le projet écri+ se réserve la possibilité de mettre en place des hyperliens sur la plateforme écri+éval donnant accès à
      des pages web autres que celles des plateformes écri+ et écri+éval.
    </p>
    <p>
      Le projet écri+ décline toute responsabilité quant au contenu des informations fournies sur ces sites au titre de
      l’activation des hyperliens.
    </p>
    <p>
      Chaque utilisateur accède aux sites tiers sous sa seule et entière responsabilité.
    </p>
    <p>
      Toute mise en place d’un lien hypertexte sur un site tiers redirigeant vers l’une quelconque des pages internet de
      la plateforme écri+ requiert l’autorisation préalable et écrite du projet écri+.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 15. Données à caractère personnel</h2>
    <p>
      Dans le cadre de ses rapports avec les utilisateurs, le projet écri+, en qualité de responsable de traitement, peut
      être amené à traiter les données à caractère personnel suivantes relatives à l’identité d’un utilisateur, à savoir
      : nom(s) et prénom(s), fonction, entité et/ou service de rattachement, adresse email professionnelle, identifiants
      de connexion, identifiant en usage au sein de l’organisation (à l’exclusion de tout identifiant répertorié comme
      donnée sensible au sens de la CNIL), et logs de connexion.
    </p>
    <p>
      Dans le cadre de la création d’un compte utilisateur, l’utilisateur est informé que les données marquées d’un
      astérisque sur le formulaire de collecte sont obligatoires. A défaut, la demande de l’utilisateur pourrait ne pas
      être traitée ou son traitement pourrait être retardé.
    </p>
    <p>
      Le traitement de ces données est réalisé pour les besoins du projet écri+ en vue de la seule gestion administrative des
      services, en ce compris :
    </p>
    <ul>
      <li>
        la gestion de l’accès à la plateforme écri+éval ;
      </li>
      <li>
        la gestion et le suivi du compte utilisateur et de l’espace organisation (création, modification, suppression) ;
      </li>
      <li>
        la gestion des demandes de droit d’accès, de rectification et d’opposition au traitement des données
        personnelles des personnes concernées ;
      </li>
      <li>
        le suivi statistique des navigations sur la plateforme écri+éval ;
      </li>
      <li>
        un suivi statistiques des utilisateurs et de leur niveau de compétence.
      </li>
    </ul>
    <p>
      L’utilisateur est informé et accepte que ses données soient traitées pour la finalité précitée.
    </p>
    <p>
      Ce traitement est effectué sur les bases légales suivantes : votre consentement (lorsque vous acceptez les
      présentes conditions), l'exécution des présentes conditions générales, et l'intérêt légitime du projet écri+ à mettre
      en œuvre des traitements de gestion, et ceux nécessaires au développement de son activité.
    </p>
    <p>
      Ces données sont destinées au projet écri+ responsable de traitement, à son personnel habilité, et à ses éventuels
      sous-traitants.
    </p>
    <p>
      Les données seront conservées pendant une durée de 5 ans maximum à compter de la dernière utilisation ou du
      dernier accès du compte utilisateur et/ou de l’espace organisation, et archivées selon les délais de prescription
      légale (5 ans).
    </p>
    <p>
      Toute personne concernée par le traitement dispose d’un droit d’interrogation, d’accès, de rectification,
      d’effacement des données, d’un droit à la limitation du traitement et à la portabilité des données ; ainsi que
      d’un droit d’opposition pour motif légitime.
    </p>
    <p>
      Par ailleurs, l’utilisateur dispose d’un droit de formuler des directives spécifiques et générales concernant la
      conservation, l’effacement et la communication de ses données post-mortem. En ce qui concerne les directives
      générales, elles pourront être adressées à un tiers qui sera désigné par Décret.
    </p>
    <p>
      La communication de directives spécifiques post-mortem et l’exercice des droits s’effectuent par courrier
      électronique à l’adresse email suivante : dpo@ecriplus.fr. La photocopie d’un titre d’identité signé et des
      informations complémentaires pourront être exigées en cas de doute sur l’identité de l’utilisateur.
    </p>
    <p>
      Enfin, l’utilisateur a le droit d’introduire une réclamation auprès d’une autorité de contrôle et notamment de la
      Commission nationale Informatique et libertés (ci-après « CNIL ») et de retirer son consentement à tout moment.
    </p>
    <p>
      Par ailleurs, le projet écri+ est susceptible de traiter des données à caractère personnel des utilisateurs en qualité
      de sous-traitant de l’organisation. Cette dernière, en sa qualité de responsable du traitement, est responsable du
      respect des obligations qui lui incombent à ce titre en matière de protection des données à caractère personnel,
      et selon l’accord entre elle et le projet écri+ le cas échéant.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 16. Cookies</h2>
    <p>
      L’utilisateur est informé que, lors de l’utilisation de la plateforme écri+éval, un ou plusieurs cookies peuvent
      s’installer automatiquement sur son logiciel de navigation quel que soit le type de matériel utilisé (ordinateur,
      tablette ou téléphone). Il est informé par la présence d’un bandeau d’information de leurs finalités et de ce que
      la poursuite de sa navigation vaut acceptation des cookies sur son logiciel de navigation et/ou son téléphone
      mobile.
    </p>
    <p>
      Le cookie est un bloc de données qui n’est pas utilisé à des fins d’identification, mais qui sert à enregistrer
      des informations relatives à la navigation de l’utilisateur sur la plateforme aux fins de réaliser un suivi
      statistique des navigations sur la plateforme écri+.
    </p>
    <p>
      Le paramétrage du logiciel de navigation et/ou de son téléphone mobile permet d’informer de la présence d’un ou
      plusieurs cookies et éventuellement, de la refuser. L’utilisateur peut, s’il le souhaite, activer ou désactiver
      l’utilisation de cookies en sélectionnant les paramètres appropriés de son logiciel de navigation et/ou de son
      téléphone mobile.
    </p>
    <p>
      L’utilisateur est informé qu’une telle désactivation pourrait empêcher l’utilisation de certaines fonctionnalités
      de la plateforme écri+éval.
    </p>
    <p>
      L’utilisateur dispose d’un droit d’accès, de retrait et de modification des données à caractère personnel
      communiquées par le biais des cookies dans les conditions indiquées ci-dessus à l’article 15.
    </p>
    <p>
      Les informations relatives à l’utilisation des cookies par la plateforme en ligne, leur gestion et leur
      suppression par l’utilisateur, et au droit d’accès, de retrait et de modification des données à caractère
      personnel communiquées par le biais des cookies, sont détaillées au sein de la politique cookie au sein des
      conditions générales du site www.ecriplus.fr.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 17. Résolution et résiliation</h2>

    <h3 class="terms-of-service-form-text__article-subtitle">17.1 Désinscription</h3>
    <p>
      L’accès à l’espace organisation de l’utilisateur est effective tant que l’utilisateur se connecte à la plateforme
      écri+éval et utilise les services. Lorsqu’un utilisateur ne s’est pas connecté ou n’a pas fait usage de son compte
      pendant un délai de deux (2) ans, le projet écri+ peut archiver les données le concernant et réactiver son compte à sa
      demande.
    </p>

    <h3 class="terms-of-service-form-text__article-subtitle">17.2 Suspension et exclusion</h3>
    <p>
      En cas de manquement aux obligations des présentes conditions d’utilisation par l’utilisateur, le projet écri+ se
      réserve le droit, sans indemnité ni remboursement, huit (8) jours après l’envoi à l’utilisateur d’un courrier
      électronique lui demandant de se conformer aux présentes conditions d’utilisation, de suspendre l’accès à la
      plateforme jusqu’à ce que la cause de la suspension ait disparu.
    </p>
    <p>
      En cas de manquement répété aux obligations des présentes conditions par l’utilisateur, le projet écri+ se réserve le
      droit, sans indemnité ni remboursement, huit (8) jours après l’envoi à l’utilisateur d’un courrier électronique
      lui demandant de se conformer aux présentes conditions d’utilisation resté infructueux, de résilier l’inscription
      et l’abonnement de l’utilisateur et de mettre fin à l’accès à son compte utilisateur ou d’interdire l’accès de
      tout ou partie des services, sans préjudice de toute action de droit commun qui pourrait lui être ouverte.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 18. Convention de preuve</h2>
    <p>
      L’acceptation en ligne des présentes conditions d’utilisation par voie électronique a entre les parties la même
      valeur probante que l’accord sur support papier.
    </p>
    <p>
      Les registres informatisés conservés dans les systèmes informatiques du projet écri+ seront conservés dans des
      conditions raisonnables de sécurité et considérés comme les preuves des communications intervenues entre les
      parties. Elles font foi jusqu’à preuve du contraire.
    </p>
    <p>
      L’archivage des conditions d’utilisation de la plateforme écri+éval est effectué sur un support fiable et durable
      pouvant être produit à titre de preuve.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 19. Nullité</h2>
    <p>
      Si une ou plusieurs stipulations des présentes conditions d’utilisation sont tenues pour non valides ou déclarées
      comme telles en application d’une loi, d’un règlement ou à la suite d’une décision passée en force de chose jugée
      d’une juridiction compétente, les autres stipulations garderont toute leur force et leur portée.
    </p>

    <h2 class="terms-of-service-form-text__article-title">Article 20. Loi applicable</h2>
    <p>
      Les présentes conditions d’utilisation sont régies par la loi française. Il en est ainsi pour les règles de fond
      et les règles de forme et ce, nonobstant les lieux d’exécution des obligations substantielles ou accessoires.
    </p>
  </div>
</div>